Bug 242419 - HWCERT: UnknownMake HP Compaq dc7700 Small Form Factor
Summary: HWCERT: UnknownMake HP Compaq dc7700 Small Form Factor
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: Chris Williams
URL: http://h10010.www1.hp.com/wwpc/in/en/...
Whiteboard: HP Compaq
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 09:16 UTC by Sumathi
Modified: 2008-08-02 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-25 04:23:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
64 bit Video (389.71 KB, application/octet-stream)
2007-06-14 07:03 UTC, Sumathi
no flags Details

Description Sumathi 2007-06-04 09:16:04 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           UnknownMake
Model:          HP Compaq dc7700 Small Form Factor
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       sumathi.c@hp.com
Kernel Version: kernel-2.6.18-8.el5
File Uploaded: hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/49231d395e627b483197487b03022f44/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   STORAGE

Comment 1 Sumathi 2007-06-04 09:20:31 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/abdc4fa8266872d61ae09b51384572d4/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   VIDEO


Comment 2 Sumathi 2007-06-04 09:56:30 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/06b945adaef8d3c26b348578f1319236/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO


Comment 3 Sumathi 2007-06-04 10:11:02 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/3942b095a6db5246d7b4169d8d1cc32c/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   USB
    PASSED   INFO


Comment 4 Sumathi 2007-06-04 12:09:21 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-5.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/f606020ea0d5cd3fd6d8e8739dee6dab/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY


Comment 6 Xu Bo 2007-06-05 05:34:54 UTC
Sumathi,

retesting items:
(a) VIDEO: Need to test the VIDEO with resolution at least 1024x768. Seems only
800x600 resolution was tested on 64-bit.

(b) AUDIO: From the AUDIO test results, it doesn't appear that the recording
phase has worked properly. I heard silence from the test.wav which generated by
the HTS5 AUDIO test. Need to check if volume control is set to audible level and
use either microphone/speaker or loop back cable which connected between speaker
out port and Line In port and rerun the audio test. 

Confusing items: 
(c) STORAGE: seems there is only one storage controller(Intel 82801H sata
controller) in the box, with WD800JD-60LSA5 attached. I could not figure out why
the /var/log/dmesg file said that  the SATA disk was attached to the IDE
Channel(ide0), and the hard disk was detected as hda(it should be detected sda I
think). Is there anything Important I missed? 

Thanks.
/Xu

Comment 7 Lipika Pal 2007-06-05 11:10:42 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/0c18add8323cd2fa27eb3b4f1e84e6ad/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK


Comment 8 Lipika Pal 2007-06-05 11:12:15 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/328000391ce615a6037019df5241b2e1/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK


Comment 9 Lipika Pal 2007-06-05 11:14:57 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/d0d9104e2427f78c308342055a89b68b/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   CORE


Comment 10 Sumathi 2007-06-05 13:18:53 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-6.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/5bf47d5b72dfab13cc23d283b76c5903/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO


Comment 11 YangKun 2007-06-06 06:31:43 UTC
Hi Sumathi,

We have some comments about the newly attached i386 results:
  o VIDEO: result shows the actual resolution was 800x600, but the minimum
resolution required to PASS this test is 1024x768. So please set the resolution
>=1024x768 and re-test.

  o STORAGE: we found a SATA drive(SAMSUNG HD080HJ/P) been attached to the IDE
controller. This is unusual. Please explain and please attach a SATA drive to
the integrated SATA controller and re-run the STORAGE test.

  o NETWORK: result shows the NIC was running at 100Mbps while testing, this is
not valid. Please check the cable and swith, make sure the NIC is running at
1000Mbps and re-test.
 
Thanks
-YK

Comment 13 Sumathi 2007-06-06 10:12:50 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-7.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/46da677b319e86b762b9241a895e50d8/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-7.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE


Comment 14 Sumathi 2007-06-06 10:39:20 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-8.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/e8201927f6d190423c4a24b7d728f0bb/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-8.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   FLOPPY


Comment 15 Sumathi 2007-06-07 06:56:43 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-9.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/045672d367dc727d6f8b0b53cede4f0e/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-9.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM


Comment 17 Sumathi 2007-06-08 05:56:16 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/9060ec98e3a548c48417e3c871e1ec36/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY


Comment 18 Sumathi 2007-06-08 05:57:37 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/2b30f90537202ea7c73c05274eda9d6d/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE


Comment 19 Sumathi 2007-06-08 05:59:42 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/6ee64e09cc0a58a6972a0e7b60a86ea9/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO


Comment 20 Lipika Pal 2007-06-08 06:07:27 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-8.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/5d5f9c457ae48882468f282e09d64ca8/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-8.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CDROM


Comment 21 Xu Bo 2007-06-08 07:29:41 UTC
sumathi, 
VIDEO: Please run the VIDEO test with at least 1024x768 resolution. So, need to
retest the integrated video card on 32-bit with 1024x768. 

NETWORK: As per our policy, we need to get the NETWORK test run with each
interface @
maximum connection speed. The spec mentions Intel 82566DM with Gigabit speed.
Please change a switch with supporting 1000Mbps ports and rerun the NETWORK
test. Pay attention to the cable connecting the switch port and the ethernet
port. Please make sure the cable supports speed of 1000Mbps. Thanks.

/Xu

Comment 22 Sumathi 2007-06-08 07:34:36 UTC
Please update the test plan progress

Regards,
Sumathi


Comment 23 Sumathi 2007-06-08 07:41:08 UTC
Storage test is over on 32 bit. Please check the long and update in test 
progress plan.

Regards,
Sumathi

Comment 24 Xu Bo 2007-06-08 07:58:43 UTC
Sumathi,
There is one issue I can't figure out, why RHEL5 detected the SATA disk as hda
instead of sda. And the log says that the SATA disk is attached to the IDE
controller(ide0). Do you know why?
/Xu 

Comment 25 Lipika Pal 2007-06-08 08:48:09 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-9.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/6b25b500da7cafcd3add20babd5c4103/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-9.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO


Comment 26 Sumathi 2007-06-11 06:57:36 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-10.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/888a11de8ec58ba29b38166a0f643eb9/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-10.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM


Comment 27 Sumathi 2007-06-11 10:46:57 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-11.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/04d8cf865938816828c4cf3779204401/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-11.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   NETWORK
1   PASSED   INFO
    FAILED   NETWORK
2   PASSED   INFO
    FAILED   NETWORK
4   PASSED   INFO
    PASSED   NETWORK


Comment 28 Sumathi 2007-06-12 09:42:47 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/1c47ff0b23443cafb74dec8f419a5f80/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 29 Sumathi 2007-06-13 05:46:11 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-13.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/5de0db8d0812dad526f7c96407a56fb0/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-13.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    FAILED   NETWORK
1   PASSED   INFO
    FAILED   NETWORK
2   PASSED   INFO
    PASSED   CDROM


Comment 30 Sumathi 2007-06-13 07:33:29 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-14.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/5813777dd5cee7bd4374fcf2fed0549a/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-14.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    FAILED   CDROM


Comment 31 Sumathi 2007-06-13 09:31:47 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-5.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/2208d3bc4123902a2546b1520d2194bb/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   FLOPPY


Comment 32 Sumathi 2007-06-13 10:52:25 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/c10883b0887a46801c367112c69d60cb/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 33 Sumathi 2007-06-13 12:18:12 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_x86_64_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/cff705bb13b0c9de92d4eff8378b5442/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_x86_64_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 34 Sumathi 2007-06-13 12:49:13 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/025b89f10e02e236ebfadf44222711c4/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 35 Sumathi 2007-06-14 05:59:23 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/d800567a2074b608a35a00b4700beb07/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE


Comment 36 Sumathi 2007-06-14 06:29:10 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/e6e6a54133c8167cb4eaf9baf4825ea3/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO


Comment 37 Xu Bo 2007-06-14 06:53:30 UTC
Sumathi,
Seems in your latest test results, 250 GB SATA disk(hda) was tested. Would you
please tell me which storage controller this hard disk was attached to? Seems
the SATA controller has been tested for 32-bit and 64-bit. If you just want to
test the 250 GB hard disk, I think it's not necessary as Red Hat just require
the test of STORAGE controller, and don't care the capacity of hard disk with
same interface.

Thanks.
/Xu

Comment 38 Sumathi 2007-06-14 06:58:49 UTC
Hi,

I connected 16-in-1 card reader and when i generate the test plan it was 
detected as one of the storage. So i did storage test whi will test both SATA 
HDD and 16-in-i card reader.

Comment 39 Sumathi 2007-06-14 07:03:41 UTC
Created attachment 156961 [details]
64 bit Video

Comment 40 Sumathi 2007-06-14 07:11:49 UTC
Created an attachment for NVIDIA graphics card test on 64 bit.

Regards,
Sumathi


Comment 41 Sumathi 2007-06-14 07:33:29 UTC
Hi,

I am not able to upload the log. After uploading is is giving System Error. 
Please help in uploading the logs.

Regards,
Sumathi


Comment 42 YangKun 2007-06-14 07:43:11 UTC
Hi Sumathi,

I manually checked the attached rpm file, however, the result rpm you attached
above does NOT contain any results for VIDEO. Please double-check and upload the
correct rpm files.


Thank you very much !
-YK

Comment 43 Xu Bo 2007-06-14 07:47:51 UTC
Sumathi, 
Looks like you atteched a wrong rpms, which has the NETWORK test
results(Broadcom 5751), not the VIDEO one. You have submitted it into the
catalog. So the system refused to upload the same rpm into the database again
and gave you an error page. Please double check it and upload the right rpm
against the VIDEO test. 

In the STORAGE test you submitted, seems only the hda(250 GB SATA disk) was
tested. I didn't find out the test results against card in the "16-in-1 card
reader".

Thanks.
/Xu

Comment 44 Sumathi 2007-06-14 07:54:19 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/3b2a4264d18ca28d0a20386d9db01904/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO


Comment 45 Sumathi 2007-06-14 09:33:28 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-15.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/5cee6608efd2cab790e9531480c9b30c/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-15.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   STORAGE


Comment 46 Sumathi 2007-06-14 10:03:00 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-16.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/cc9507605feaa083513b66a853bc2704/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-16.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   VIDEO


Comment 47 Sumathi 2007-06-14 10:29:27 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-17.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/909f653c934d698dca8aeb7c7cb474cd/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-17.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   VIDEO


Comment 48 Lipika Pal 2007-06-20 06:02:58 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/99b849d81fe9562b00f225a17711a966/hts-Xen-HVM_domU-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE


Comment 49 Lipika Pal 2007-06-20 06:57:00 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/4a7b6a1c2e565c82bf7d1fb03f644ca4/hts-Xen-HVM_domU-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY


Comment 50 Lipika Pal 2007-06-20 07:01:29 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_i686_results-6.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/595c023350678f5ef1ee8cfd1fa5fb9d/hts-Xen-HVM_domU-Tikanga5_i686_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CORE
1   PASSED   INFO
    FAILED   CORE
2   PASSED   INFO
    PASSED   NETWORK


Comment 51 Sumathi 2007-06-20 09:55:11 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/544dca90c444d11b36e002b9d5fe5aa7/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM


Comment 52 Sumathi 2007-06-20 11:17:09 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/8ef654b906478367aa6ae95904da78e9/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM


Comment 53 Sumathi 2007-06-21 10:44:45 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/9d50b166ea47ad1ee7eed91767698a83/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM


Comment 54 Sumathi 2007-06-21 12:37:37 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/cf29909d79ee81d48988f7d53627f3e7/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM


Comment 55 Sumathi 2007-06-22 10:48:18 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/1ea89b097aa1a50148ce695c4d7d38e8/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 56 Sumathi 2007-06-22 10:53:10 UTC
Hi,

Due to unavailability of Video Card : DVI ADD2 SDVO single head low profile 
Graphics Adapter we are unable to do it. Can we skip this test from the test 
list?

Regards,
Sumathi


Comment 59 Lipika Pal 2007-06-26 06:37:38 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/c7d5d1950c5440c87889844fce8afd4f/hts-Xen-HVM_domU-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY


Comment 60 Lipika Pal 2007-06-26 07:35:40 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_x86_64_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/5623b6489038e454207afc0902e6769c/hts-Xen-HVM_domU-Tikanga5_x86_64_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE


Comment 61 Lipika Pal 2007-06-26 08:07:24 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_x86_64_results-5.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/6911847a4ddd66ce90875e167ca89c99/hts-Xen-HVM_domU-Tikanga5_x86_64_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 62 Lipika Pal 2007-06-26 12:03:02 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_x86_64_results-7.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/0ab32ac2ff667517187b8580440cf4cc/hts-Xen-HVM_domU-Tikanga5_x86_64_results-7.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE


Comment 63 Sumathi 2007-06-27 10:30:20 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/ea883c0fcc100278f74b38d5cce8c9a5/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO


Comment 64 Sumathi 2007-06-27 10:35:23 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/ea883c0fcc100278f74b38d5cce8c9a5/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO


Comment 65 Lipika Pal 2007-06-28 06:56:51 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/12f4e25c3cd7c5035c2770c5ddffffbb/hts-Hewlett-Packard-HP_Compaq_dc7700p_Convertible_Minitower-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE


Comment 66 Lipika Pal 2007-06-28 12:08:13 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/d54f913943f3de91b192eef1e3b3e5c9/hts-Xen-HVM_domU-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE


Comment 67 Sumathi 2007-06-29 10:55:53 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/87cfb1024a34a6a36449c5284fcb8bd7/hts-Hewlett-Packard-HP_Compaq_dc7700_Small_Form_Factor-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   VIDEO


Comment 68 Sumathi 2007-06-29 11:09:01 UTC
Hi,

Video test over. Please update in the test progress report.

Regards,
Sumathi


Comment 69 YangKun 2007-07-02 08:23:55 UTC
Hi Sumathi,

Video results for "DVI ADD2 SDVO single head low profile Graphics Adapter" are
still missing, we can not certify without it.

Also, results for "AUDIO: Integrated High Definition audio with Realtek 2
channel ALC262 codec" are missing.

Thanks
-YK

Comment 70 Sumathi 2007-07-02 10:28:33 UTC
Hi,

Logs for video are uploaded. Please check last log and from last 4 log is for 
DVI ADD2 SDVO single head low profile Graphics Adapter 32 bit and 64 bit.

Audio: 3 party driver is required please check with Lipika regarding this.

Regards,
Sumathi


Comment 71 YangKun 2007-07-03 06:09:53 UTC
Hi Sumathi,

The video results included in the "last log" and the "last 4 log" are for "Intel
Corporation|82Q963/Q965 Integrated Graphics Controller". What we want is the
video results for "DVI ADD2 SDVO single head low profile Graphics Adapter".
Could  you please double check ?

If 3rd party driver is required to test the audio, then we have to certify this
machine as "Compatible", NOT "Certified".

Thanks
-YK

Comment 120 YangKun 2007-08-30 02:09:13 UTC
Hi Sumathi,

The video results included in the "last log" and the "last 4 log" are for "Intel
Corporation|82Q963/Q965 Integrated Graphics Controller". What we want is the
video results for "DVI ADD2 SDVO single head low profile Graphics Adapter".
Could  you please double check ?

If 3rd party driver is required to test the audio, then we have to certify this
machine as "Compatible", NOT "Certified".

Thanks
-YK

Comment 121 YangKun 2007-11-21 09:12:25 UTC
Hi Sumathi,

There's no update for quite a long time, do you have any update ? two items are
still missing:
  o VIDEO: DVI ADD2 SDVO single head low profile Graphics Adapter 
  o AUDIO: Integrated High Definition audio with Realtek 2 channel ALC262 codec

If there's still no update till Nov/31/2007, then we'll close this cert as
"uncertified". FYI

Regards
-YK



Comment 122 Xu Bo 2007-12-25 03:10:13 UTC
Hi Sumathi,

There's no update for quite a long time, do you have any update ? two items are
still missing:
  o VIDEO: DVI ADD2 SDVO single head low profile Graphics Adapter 
  o AUDIO: Integrated High Definition audio with Realtek 2 channel ALC262 codec

If there's still no update till Nov/31/2007, then we'll close this cert as
"uncertified". FYI

Regards
-YK

Comment 123 YangKun 2007-12-25 04:23:00 UTC
closing this cert as "uncertified" now. you can re-open it once you get any updates.

Regards
-YK


Note You need to log in before you can comment on or make changes to this bug.